name: Faux murus
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Faux%20murus.webp
effects: []
_id: q6DoYNlSp6SEr5hj
system:
  description: |-
    <p><em>Herbe de soin.</em></p>
    <p>Vari&eacute;t&eacute; de murus poussant en prairie de montagne.</p>
    <p>Rare.</p>
    <p>&nbsp;</p>
    <p><em>Voir Les herbes de soin, p100.</em></p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0.4
  milieu: Prairies de montagnes
  environnement:
    - milieu: Montagnes
      rarete: Rare
      frequence: 6
  sust: 0
  exotisme: 0
  niveau: 7
  base: 0
  categorie: Soin
  rarete: Rare
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!q6DoYNlSp6SEr5hj'

